cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Field Notice 70545
942
Views
0
Helpful
4
Replies
melliott
Beginner

Help importing logical config into UCS PE

I am running into issues importing a logical config into UCS PE.  I've tried the newest release as well as well as 2.2(5a).  I was able to successfully import the hardware config from my FIs. When I try to import the logical config backup, I get this error:

Insufficient privileges to configure '<service profile>'. User's privileges must have at least one of 'read-only', but user has 'admin'

If I remove all the service profiles from the config backup, it will import successfully.  I only get the error above importing a backup with service profiles/service profile templates.  Any help is greatly appreciated.

Thanks,

Matt

4 REPLIES 4
dsoper
Cisco Employee

Hi Matt,

I’m seeing a similar error and will follow up with the development team. Can you let me know what version of UCSM you are importing from and what options you are selecting during backup and import (admin state, configuration, etc.)?

Thanks-

David

liguoriariel
Beginner

Having same issue, as mentioned please provide UCSM version to double check!  Thanks!

A.

dsoper
Cisco Employee

Hi Ariel and Matt,

Can either of you capture the FSM content during a failing import?  Also, for service profiles that are not importing, are those created by non admin users?  I've tried live imports from 3.1(1) and 3.1(2) systems but haven't duplicated this exact error yet.

I'll try to grab it.  I realized I was not on the latest UCS PE release.  After installing the newest, I was able to import successfully.

I was only having issues with the configuration from one FI, so there must be something specific about the config on that FI. Importing configs from other FIs worked regardless of the version of UCS PE.

Content for Community-Ad